Index: /palm/trunk/SOURCE/Makefile
===================================================================
--- /palm/trunk/SOURCE/Makefile	(revision 1320)
+++ /palm/trunk/SOURCE/Makefile	(revision 1321)
@@ -20,9 +20,12 @@
 # Current revisions:
 # ------------------
-# +mod_kinds in dependency list
+# 
 #
 # Former revisions:
 # -----------------
 # $Id$
+#
+# 1320 2014-03-20 08:40:49Z raasch
+# +mod_kinds in dependency list
 #
 # 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/Makefile_check
===================================================================
--- /palm/trunk/SOURCE/Makefile_check	(revision 1320)
+++ /palm/trunk/SOURCE/Makefile_check	(revision 1321)
@@ -20,9 +20,12 @@
 # Current revisions:
 # ------------------
-# cpu_log renamed cpulog, + mod_kinds in dependency list
+# 
 #
 # Former revisions:
 # -----------------
 # $Id$
+#
+# 1320 2014-03-20 08:40:49Z raasch
+# cpu_log renamed cpulog, + mod_kinds in dependency list
 #
 # 1216 2013-08-26 09:31:42Z raasch
Index: /palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_bc.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_s_bc.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_pw.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_s_pw.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_s_up.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_s_up.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_pw.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_u_pw.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_u_up.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_u_up.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_pw.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_v_pw.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_v_up.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_v_up.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_pw.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_w_pw.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- /palm/trunk/SOURCE/advec_w_up.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_w_up.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- /palm/trunk/SOURCE/advec_ws.f90	(revision 1320)
+++ /palm/trunk/SOURCE/advec_ws.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/average_3d_data.f90
===================================================================
--- /palm/trunk/SOURCE/average_3d_data.f90	(revision 1320)
+++ /palm/trunk/SOURCE/average_3d_data.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! all variable declaration statements
 !
-! Former revisions:
-! -----------------
-! $Id$
-!
 ! 1318 2014-03-17 13:35:16Z raasch
 ! barrier argument removed from cpu_log,
Index: /palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- /palm/trunk/SOURCE/boundary_conds.f90	(revision 1320)
+++ /palm/trunk/SOURCE/boundary_conds.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!  
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!  
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- /palm/trunk/SOURCE/buoyancy.f90	(revision 1320)
+++ /palm/trunk/SOURCE/buoyancy.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Currrent revisions:
 ! ------------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1320)
+++ /palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1253 2013-11-07 10:48:12Z fricke
Index: /palm/trunk/SOURCE/calc_precipitation.f90
===================================================================
--- /palm/trunk/SOURCE/calc_precipitation.f90	(revision 1320)
+++ /palm/trunk/SOURCE/calc_precipitation.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id: calc_precipitation.f90 484 2010-02-05 07:36:54Z raasch 
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- /palm/trunk/SOURCE/calc_radiation.f90	(revision 1320)
+++ /palm/trunk/SOURCE/calc_radiation.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/calc_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/calc_spectra.f90	(revision 1320)
+++ /palm/trunk/SOURCE/calc_spectra.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- /palm/trunk/SOURCE/check_for_restart.f90	(revision 1320)
+++ /palm/trunk/SOURCE/check_for_restart.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/check_namelist_files.f90
===================================================================
--- /palm/trunk/SOURCE/check_namelist_files.f90	(revision 1320)
+++ /palm/trunk/SOURCE/check_namelist_files.f90	(revision 1321)
@@ -20,9 +20,12 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements
+!
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements
 !
 ! 1088 2013-01-21 09:26:07Z raasch
Index: /palm/trunk/SOURCE/check_open.f90
===================================================================
--- /palm/trunk/SOURCE/check_open.f90	(revision 1320)
+++ /palm/trunk/SOURCE/check_open.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+!
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1106 2013-03-04 05:31:38Z raasch
Index: /palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- /palm/trunk/SOURCE/check_parameters.f90	(revision 1320)
+++ /palm/trunk/SOURCE/check_parameters.f90	(revision 1321)
@@ -20,15 +20,16 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements,
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! Kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1308 2014-03-13 14:58:42Z fricke
Index: /palm/trunk/SOURCE/close_file.f90
===================================================================
--- /palm/trunk/SOURCE/close_file.f90	(revision 1320)
+++ /palm/trunk/SOURCE/close_file.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1092 2013-02-02 11:24:22Z raasch
Index: /palm/trunk/SOURCE/compute_vpt.f90
===================================================================
--- /palm/trunk/SOURCE/compute_vpt.f90	(revision 1320)
+++ /palm/trunk/SOURCE/compute_vpt.f90	(revision 1321)
@@ -20,11 +20,5 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements,
-! kinds are defined in new module kinds,
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements
+! 
 !
 ! Former revisions:
@@ -32,4 +26,12 @@
 ! $Id$
 !
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements,
+! kinds are defined in new module kinds,
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements
+! 
 ! 1036 2012-10-22 13:43:42Z raasch
 ! code put under GPL (PALM 3.9)
Index: /palm/trunk/SOURCE/coriolis.f90
===================================================================
--- /palm/trunk/SOURCE/coriolis.f90	(revision 1320)
+++ /palm/trunk/SOURCE/coriolis.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1257 2013-11-08 15:18:40Z raasch
 ! openacc loop and loop vector clauses removed
Index: /palm/trunk/SOURCE/cpulog.f90
===================================================================
--- /palm/trunk/SOURCE/cpulog.f90	(revision 1320)
+++ /palm/trunk/SOURCE/cpulog.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1318 2014-03-17 13:35:16Z raasch
 ! former files/routines cpu_log and cpu_statistics combined to one module,
Index: /palm/trunk/SOURCE/cuda_fft_interfaces.f90
===================================================================
--- /palm/trunk/SOURCE/cuda_fft_interfaces.f90	(revision 1320)
+++ /palm/trunk/SOURCE/cuda_fft_interfaces.f90	(revision 1321)
@@ -20,6 +20,12 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements,
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! Kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
 ! old module precision_kind is removed,
@@ -27,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1224 2013-09-16 07:27:23Z raasch
Index: /palm/trunk/SOURCE/data_log.f90
===================================================================
--- /palm/trunk/SOURCE/data_log.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_log.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
-! ONLY-attribute added to USE-statements,
-! kind-parameters added to all INTEGER and REAL declaration statements,
-! kinds are defined in new module kinds,
-! old module precision_kind is removed,
-! revision history before 2012 removed,
-! comment fields (!:) to be used for variable explanations added to
-! all variable declaration statements
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements,
+! kinds are defined in new module kinds,
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements
 !
 ! 1036 2012-10-22 13:43:42Z raasch
Index: /palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_2d.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_2d.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_3d.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_3d.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -27,8 +34,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_dvrp.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_mask.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_mask.f90	(revision 1321)
@@ -20,9 +20,17 @@
 ! Current revisions:
 ! -----------------
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
+! ONLY-attribute added to USE-statements,
+! kind-parameters added to all INTEGER and REAL declaration statements,
+! kinds are defined in new module kinds,
+! revision history before 2012 removed,
+! comment fields (!:) to be used for variable explanations added to
+! all variable declaration statements
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_profiles.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_profiles.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_ptseries.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_spectra.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_spectra.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/data_output_tseries.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_tseries.f90	(revision 1320)
+++ /palm/trunk/SOURCE/data_output_tseries.f90	(revision 1321)
@@ -20,4 +20,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
@@ -26,8 +33,4 @@
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1318 2014-03-17 13:35:16Z raasch
Index: /palm/trunk/SOURCE/diffusion_e.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_e.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusion_e.f90	(revision 1321)
@@ -20,15 +20,17 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 1257 2013-11-08 15:18:40Z raasch
Index: /palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_s.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusion_s.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1257 2013-11-08 15:18:40Z raasch
 ! openacc loop and loop vector clauses removed
Index: /palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_u.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusion_u.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1257 2013-11-08 15:18:40Z raasch
 ! openacc loop and loop vector clauses removed, declare create moved after
Index: /palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- /palm/trunk/SOURCE/diffusion_v.f90	(revision 1320)
+++ /palm/trunk/SOURCE/diffusion_v.f90	(revision 1321)
@@ -20,16 +20,18 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 1320 2014-03-20 08:40:49Z raasch
 ! ONLY-attribute added to USE-statements,
 ! kind-parameters added to all INTEGER and REAL declaration statements,
 ! kinds are defined in new module kinds,
-! old module precision_kind is removed,
 ! revision history before 2012 removed,
 ! comment fields (!:) to be used for variable explanations added to
 ! all variable declaration statements
-!
-! Former revisions:
-! -----------------
-! $Id$
-!
+! 
 ! 1257 2013-11-08 15:18:40Z raasch
 ! openacc loop and loop vector clauses removed, declare create moved after
